If you own an iOS device, we do not recommend upgrading to v18.0 due to a map-related error. If you upgraded, you can fix the issue by deleting and reinstalling the app. We are working hard on a fix that is coming soon!

Wenn du ein iOS-Gerät besitzt, empfehlen wir, dass du aufgrund eines Karten-Fehlers noch nicht auf v18.0 aktualisierst. Wenn du bereits aktualisiert hast, kannst du den Fehler beheben, indem du die App löschst und neu installierst. Wir arbeiten mit Hochdruck an einem Fix, der bald kommt!

Si tienes un dispositivo iOS, no te recomendamos que actualices a la v18.0 debido a un error relacionado con el mapa. Si ya has actualizado tu juego, puedes solucionar este error borrando y reinstalando la app. ¡Estamos trabajando en un parche que estará disponible próximamente!

Si vous possédez un appareil iOS, nous vous conseillons de ne pas installer la mise à jour v18.0, en raison d'une erreur touchant la carte. Si vous avez mis à jour le jeu, vous pouvez corriger le problème en supprimant puis réinstallant l'application. Nous travaillons activement sur un correctif, qui sera bientôt disponible !

Se possiedi un dispositivo iOS, ti raccomandiamo di non aggiornare l'app alla v18.0, a causa di un errore con la mappa. Nel caso in cui avessi già effettuato l'aggiornamento, puoi eliminare e reinstallare l'app. Stiamo lavorando duramente per trovare una soluzione il prima possibile!

???? ?? ??????? ? ??????? iOS, ?? ?? ?? ??????????? ??? ????????? ???? ?? ?????? v18.0 ??-?? ?????? ? ?????. ???? ?? ??? ???????? ????, ?? ?? ?????? ????????? ????????? ?????? ? ????????????? ??????????. ?? ?????????? ??? ?????? ?? ?????????? ???? ?????????.

E?er bir IOS cihaz?n varsa, haritayla ilgili bir hatadan ötürü v18.0'a yükseltmeni önermiyoruz. E?er yükseltirseniz, uygulamay? silip, tekrar yükleyerek meseleyi çözümleyebilirsiniz. Yak?nda gelecek bir onar? üzerine çal???yoruz!